article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
audio, canvas, video {
	display: inline-block;
	;
}
audio:not([controls]) {
	display: none
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
body {
	margin: 0
}
:hover,:focus,:active {
	outline: 0
}
sub, sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline
}
sup {
	top: -.5em
}
sub {
	bottom: -.25em
}
img.resp {
	max-width: 100%;
	width: auto\9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic
}
#map_canvas img, .google-maps img {
	max-width: none
}
button, input, select, textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle
}
button, input {
	;
	line-height: normal
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0
}
button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}
label, select, button, input[type=button], input[type=reset], input[type=submit], input[type=radio], input[type=checkbox] {
	cursor: pointer
}
input[type=search] {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield
}
input[type=search]::-webkit-search-decoration, input[type=search]::-webkit-search-cancel-button {
	-webkit-appearance: none
}
textarea {
	overflow: auto;
	vertical-align: top
}
@media print {
* {
	text-shadow: none!important;
	color: #000!important;
	background: transparent!important;
	box-shadow: none!important
}
a, a:visited {
	text-decoration: underline
}
a[href]:after {
	content: " (" attr(href) ")"
}
abbr[title]:after {
	content: " (" attr(title) ")"
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: ""
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid
}
thead {
	display: table-header-group
}
tr, img {
	page-break-inside: avoid
}
img {
	max-width: 100%!important
}
@page {
	margin: .5cm
}
p, h2, h3 {
	orphans: 3;
	widows: 3
}
h2, h3 {
	page-break-after: avoid
}
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0
}
.clearfix:after {
	clear: both
}
.middle {
	white-space: nowrap
}
.middle>* {
	white-space: normal
}
.middle:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%
}
.middle_inner {
	display: inline-block;
	vertical-align: middle!important
}
.nowrap {
	white-space: nowrap
}
.nowrap>* {
	white-space: normal
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0
}
body {
	font: 1.2rem itc_avant_garde_gothicbook, sans-serif;
	color: #34272b;
	line-height: 1.2
}
a img {
	border: 0
}
.grid-inner {
	margin: 0 auto;
	width: 130.6rem
}
.window-title {
	font-family: itc_avant_garde_gothicbook, sans-serif;
	font-size: 4rem;
	color: #34272b;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 2.7rem;
	letter-spacing: .083em;
	line-height: 1.4;
	opacity: 0;
	transition: opacity 1s ease-out 0s
}
.window-title._go-animate {
	opacity: 1
}
.window-title._white {
	color: #fff
}
.window-description {
	text-align: center;
	font-size: 2rem;
	color: #34272b;
	margin-bottom: 4.1rem;
	opacity: 0;
	transition: opacity 1s ease-out .5s
}
.window-description._go-animate {
	opacity: 1
}
.fancybox-skin {
	background: 0 0
}
.fancybox-close {
	/*position: fixed;*/
	right: 4.3rem;
	top: 2.3rem;
	width: 3.5rem;
	height: 3.5rem;
	background: url(images/ico/close.png) no-repeat center
}
.dash {
	width: 15.2rem;
	height: .2rem;
	margin: 0 auto;
	background: #957648
}
.title {
	font-size: 4.5rem;
	line-height: 5.5rem;
	text-transform: uppercase;
	letter-spacing: .4rem
}
.request-form {
	width: 631px
}
.request-form_title {
	font-size: 4.5rem;
	line-height: 5.5rem;
	text-transform: uppercase;
	letter-spacing: .4rem;
	color: #d5af79;
	text-align: center
}
.request-form_comment {
	text-align: center;
	font-size: 16px;
	margin-top: 40px
}
.request-form_dash {
	background: #d5af79;
	margin-top: 46px
}
.request-form_fields {
	;
	margin-top: 71px
}
.request-form_fields:before, .request-form_fields:after {
	display: table;
	content: "";
	line-height: 0
}
.request-form_fields:after {
	clear: both
}
.request-form_field {
	width: 306px;
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 70px;
	position: relative
}
.request-form_field input {
	width: 100%;
	height: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #222;
	font-size: 20px;
	padding: 0 20px;
	border: 1px solid transparent;
	color: #fff
}
.request-form_field input:-moz-placeholder {
	color: #404040
}
.request-form_field input:-ms-input-placeholder {
	color: #404040
}
.request-form_field input::-webkit-input-placeholder {
	color: #404040
}
.request-form_field+.request-form_field {
	margin-left: 19px
}
.request-form_field-error {
	color: #6b1f1f;
	font-size: 14px;
	position: absolute;
	top: 100%;
	left: 0;
	line-height: 28px
}
.request-form_field._error {
	border: 1px solid #6b1f1f
}
.request-form_field._error .request-form_field-error {
	display: block
}
.request-form_btn {
	display: inline-block;
	width: 306px;
	height: 70px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #eec68b;
	color: #eec68b;
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 70px;
	text-decoration: none;
	font-family: itc_avant_garde_gothicmedium, sans-serif;
	letter-spacing: 1px;
	background-color: transparent;
	transition: background-color .2s
}
.request-form_btn:hover {
	background-color: #15110a;
	background-color: rgba(176,139,85,.12)
}
.request-form_btn-wrap {
	margin-top: 66px;
	text-align: center
}
.btn {
	display: inline-block;
	width: 30.6rem;
	height: 7rem;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #eec68b;
	color: #eec68b;
	text-align: center;
	font-size: 1.6rem;
	text-transform: uppercase;
	line-height: 7rem;
	text-decoration: none;
	font-family: itc_avant_garde_gothicmedium, sans-serif;
	letter-spacing: 1px
}
.btn._white {
	color: #fff;
	border-color: #fff
}
.btn._blue {
	color: #223449;
	border-color: #33597d
}
@font-face {
	font-family: itc_avant_garde_gothicbold;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-bol-webfont.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-bol-webfont.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-bol-webfont.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-bol-webfont.svg#itc_avant_garde_gothicbold) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: itc_avant_garde_gothicBdOb;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-bolobl-webfont.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-bolobl-webfont.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-bolobl-webfont.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-bolobl-webfont.svg#itc_avant_garde_gothicBdOb) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: itc_avant_garde_gothicbook;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-boo-webfont.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-boo-webfont.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-boo-webfont.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-boo-webfont.svg#itc_avant_garde_gothicbook) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: itc_avant_garde_gothicBkOb;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-booobl-webfont.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-booobl-webfont.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-booobl-webfont.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-booobl-webfont.svg#itc_avant_garde_gothicBkOb) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: itc_avant_garde_gothicdemi;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-dem-webfont.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-dem-webfont.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-dem-webfont.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-dem-webfont.svg#itc_avant_garde_gothicdemi) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: itc_avant_garde_gothicdemiOb;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-demobl-webfont.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-demobl-webfont.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-demobl-webfont.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-demobl-webfont.svg#itc_avant_garde_gothicdemiOb) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: itc_avant_garde_gothicmedium;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-med-webfont.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-med-webfont.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-med-webfont.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-med-webfont.svg#itc_avant_garde_gothicmedium) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: itc_avant_garde_gothicMdOb;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-medobl-webfont.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-medobl-webfont.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-medobl-webfont.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-medobl-webfont.svg#itc_avant_garde_gothicMdOb) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: itc_avant_garde_gothicXLt;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-xtlg-webfont.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-xtlg-webfont.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-xtlg-webfont.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-xtlg-webfont.svg#itc_avant_garde_gothicXLt) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: itc_avant_garde_gothicXLtOb;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-xtlgobl-webfont.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-xtlgobl-webfont.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-xtlgobl-webfont.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/itcavantgardegot-xtlgobl-webfont.svg#itc_avant_garde_gothicXLtOb) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: ALSRubl-Arial;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-regular.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-regular.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-regular.woff) format('woff'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-regular.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-regular.svg#ALSRublArialRegular) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: ALSRubl-Arial;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-italic.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-italic.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-italic.woff) format('woff'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-italic.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-italic.svg#ALSRublArialItalic) format('svg');
	font-weight: 400;
	font-style: italic
}
@font-face {
	font-family: ALSRubl-Arial;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-bold.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-bold.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-bold.woff) format('woff'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-bold.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-bold.svg#ALSRublArialBold) format('svg');
	font-weight: 700;
	font-style: normal
}
@font-face {
	font-family: ALSRubl-Arial;
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-bolditalic.eot);
	src: url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-bolditalic.eot?#iefix) format('embedded-opentype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-bolditalic.woff) format('woff'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-bolditalic.ttf) format('truetype'), url(https://1000cues.ru/bitrix/templates/thousand/templates/fonts/alsrubl-arial-bolditalic.svg#ALSRublArialBoldItalic) format('svg');
	font-weight: 700;
	font-style: italic
}
.b-rub, .b-rub_arial {
	font-family: ALSRubl-Arial, Arial, sans-serif;
	line-height: normal
}
.cap {
	height: 6.9rem;
	border-bottom: solid 1px #e3dddb;
	margin-bottom: 5.3rem
}
.cap_logo {
	float: left;
	display: block;
	width: 15.8rem;
	height: 3.1rem;
	background: url(images/logo.png) 0 0 no-repeat;
	background-size: contain;
	margin-top: 1.9rem
}
.cap_phone {
	margin-top: 3rem;
	float: right;
	font-size: 1.2rem;
	font-family: itc_avant_garde_gothicbook, sans-serif;
	color: #9f9e9e
}
.cap_phone a {
	color: #34272b;
	text-decoration: none;
	margin: 0 1.4rem
}
.button {
	display: inline-block;
	padding: 1.9rem 5.6rem;
	color: #fff;
	background: #09a784;
	font-size: 1.4rem;
	font-family: itc_avant_garde_gothicbook, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	z-index: 100
}
.button:hover {
	background: #008366
}
.window1 {
	text-align: center;
	height: 79.6rem;
	position: relative;
	background: url(/upload/rk/tb0616/window1-bg.jpg) 50% 100% no-repeat;
	background-size: contain
}
.window1_feedback-phone {
	vertical-align: middle;
	font-size: 3rem;
	color: #000;
	font-family: itc_avant_garde_gothicbook, sans-serif;
	text-decoration: none;
	margin-right: 4rem
}
.window1-availability {
	text-align: left;
	font-family: Arial;
	font-style: italic;
	width: 14rem;
	left: 50%;
	bottom: 20rem;
	padding: 5.4rem 0 0 8.6rem;
	font-size: 1.2rem;
	color: #6d6d6d;
	position: absolute;
	margin-left: 34.6rem;
	background: url(images/availability.png) 0 0 no-repeat;
	opacity: 0;
	transition: opacity 1s ease-out 0s
}
.window1-availability._go-animate {
	opacity: 1
}
.window1-availability a {
	font-weight: 700;
	color: #6d6d6d;
	text-decoration: none;
	display: inline-block;
	margin-top: 2.9rem
}
.window2 {
	position: relative;
	text-align: center;
	height: 54.1rem;
	padding: 5.7rem 0;
	background-size: 100% 51.8rem
}
.window2_feedback-phone {
	vertical-align: middle;
	font-size: 3rem;
	color: #000;
	font-family: itc_avant_garde_gothicbook, sans-serif;
	text-decoration: none;
	margin-right: 4rem
}
.window2-arrow {
	display: inline-block;
	width: 6.2rem;
	height: 12.2rem;
	background: url(/upload/rk/tb0616/arrow-right.png) 0 0 no-repeat;
	margin-bottom: 8.3rem;
	margin-top: 5rem;
	margin-left: 1.5rem;
	opacity: 0;
	transition: opacity 1s ease-out 1.5s;
	background-size: contain
}
.window2-arrow._go-animate {
	opacity: 1
}
.window2-text {
	margin-top: 3rem;
	font-size: 2.2rem
}
.window2-bg1 {
	position: absolute;
	left: 0;
	top: 0;
	width: 54rem;
	height: 55.6rem;
	background: url(/upload/rk/tb0616/window2-bg1.png) 0 0 no-repeat;
	background-size: contain;
	opacity: 0;
	transition: opacity 1s ease-out 1s
}
.window2-bg1._go-animate {
	opacity: 1
}
.window2-bg2 {
	position: absolute;
	right: 0;
	top: 3.5rem;
	width: 53.5rem;
	height: 52.4rem;
	background: url(/upload/rk/tb0616/window2-bg2.png) 0 0 no-repeat;
	background-size: contain;
	opacity: 0;
	transition: opacity 1s ease-out 2s
}
.window2-bg2._go-animate {
	opacity: 1
}
.window2 .button {
	opacity: 0;
	transition: opacity 1s ease-out 2.5s
}
.window2 .button._go-animate {
	opacity: 1
}
.window3 {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 65.8rem;
	padding: 7.6rem 0;
	background: #f4f4f4 url(/upload/rk/tb0616/window3-bg.png) 100% 0 no-repeat;
	background-size: contain
}
.window3 .window-title {
	margin-left: 2rem;
	text-align: left
}
.window3-list {
	width: 77rem;
	margin: 4.8rem 0 0 0;
	padding: 0;
	list-style: none
}
.window3-list li {
	vertical-align: top;
	display: inline-block;
	margin-right: 11rem;
	width: 20rem;
	padding: .3rem 0 0 5.3rem;
	margin-bottom: 9rem;
	font-size: 2rem;
	background: url(/upload/rk/tb0616/icon-list.png) 0 0 no-repeat;
	opacity: 0
}
.window3-list li._go-animate {
	opacity: 1
}
.window3-list li._go-animate._animate1 {
	transition: opacity 1s ease-out .5s
}
.window3-list li._go-animate._animate2 {
	transition: opacity 1s ease-out 1s
}
.window3-list li._go-animate._animate3 {
	transition: opacity 1s ease-out 1.5s
}
.window4 {
	height: 73rem;
	margin-bottom: 3rem;
	background: #fff;
	padding: 6.4rem 0 3.2rem 0
}
.window4-slider {
	;
	position: relative;
	width: 130.6rem;
	height: 59.7rem;
	margin: 0 auto;
	margin-top: 6.4rem
}
.window4-slider:before, .window4-slider:after {
	display: table;
	content: "";
	line-height: 0
}
.window4-slider:after {
	clear: both
}
.window4-slider-arrows {
	display: inline-block;
	position: absolute;
	width: 4.4rem;
	height: 8.7rem;
	top: 50%;
	margin-top: -4.3rem
}
.window4-slider-arrows._prev {
	left: 2.7rem;
	background: url(/upload/rk/tb0616/slider-arrows_prev.png) 0 0 no-repeat;
	background-size: cover
}
.window4-slider-arrows._next {
	right: 2.7rem;
	background: url(/upload/rk/tb0616/slider-arrows_next.png) 0 0 no-repeat;
	background-size: cover
}
.window4-slider-pagination {
	margin-top: -30px;
	position: relative;
	text-align: center
}
.window4-slider-pagination a {
	background: url(/upload/rk/tb0616/slider-pagination.png) 0 0 no-repeat transparent;
	width: 8px;
	height: 8px;
	margin: 0 10px 0 0;
	display: inline-block
}



.window4-slider-pagination a.selected {
	background-position: -12px 0;
	cursor: default
}
.window4-slider-pagination a span {
	display: none
}


 .window4-slider-pagination div {
	background: url(/upload/rk/tb0616/slider-pagination.png) 0 0 no-repeat transparent;
	width: 8px;
	height: 8px;
	margin: 0 10px 0 0;
	display: inline-block;
	cursor:pointer;
}



.window4-slider-pagination div.selected {
	background-position: -12px 0;
	cursor: default
}
.window4-slider-pagination div span {
	display: none
}


.window4-slide {
	position: relative;
	float: left;
	width: 130.6rem;
	height: 59.7rem
}
.window4-slide img {
	width: 100%;
	height: auto
}
.window4-slide-text {
	width: 100%;
	text-align: center;
	position: absolute;
	display: inline-block;
	font-size: 1.4rem;
	color: #3f3f3f;
	font-family: Arial, sans-serif;
	font-style: italic
}
.window4-slide-text div {
	font-weight: 700
}
.window4-slide-text._white {
	color: #fff
}
.window4-slide-text._text1 {
	left: 0;
	bottom: 3.3rem
}
.window4-slide-text._text2 {
	right: 47.4rem;
	bottom: 3.3rem
}
.window5 {
	z-index: 1;
	position: relative;
	height: 50rem;
	padding: 7.9rem 0;
	overflow: hidden;
	background: url(images/window5-bg.png) 0 0 no-repeat;
	background-size: cover
}
.window5-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	background: #000
}
.window5-video video {
	opacity: .4
}
.window5_causes {
	margin-bottom: 2.6rem;
	margin-top: 5.4rem
}
.window5_causes-item {
	position: relative;
	vertical-align: top;
	height: 20.9rem;
	display: inline-block;
	font-size: 2rem;
	text-align: center;
	color: #fff;
	width: 35rem;
	padding-left: 10.6rem;
	background: url(images/window5-causes.png) 3rem 0 no-repeat;
	background-size: 6.8rem 20.9rem;
	white-space: nowrap
}
.window5_causes-item>* {
	white-space: normal
}
.window5_causes-item:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%
}
.window5_causes-item:first-child {
	padding-left: 0;
	background: inherit
}
.window5_causes-item span {
	width: 35rem;
	display: inline-block;
	vertical-align: middle!important;
	opacity: 0
}
.window5_causes-item span._go-animate {
	opacity: 1
}
.window5_causes-item span._go-animate._animate1 {
	transition: opacity 1s ease-out .5s
}
.window5_causes-item span._go-animate._animate2 {
	transition: opacity 1s ease-out 1s
}
.window5_causes-item span._go-animate._animate3 {
	transition: opacity 1s ease-out 1.5s
}
.window5_feedback {
	text-align: center;
	opacity: 0;
	transition: opacity 1s ease-out 2s
}
.window5_feedback._go-animate {
	opacity: 1
}
.window5_feedback-phone {
	display: inline-block;
	color: #fff;
	font-size: 3rem;
	text-decoration: none;
	margin-bottom: 3.3rem
}
.footer {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 2.4rem 3rem 3.4rem;
	;
	font-size: 1.2rem;
	max-width: 136.6rem;
	position: relative;
	margin: 0 auto
}
.footer:before, .footer:after {
	display: table;
	content: "";
	line-height: 0
}
.footer:after {
	clear: both
}
.footer_menu {
	;
	margin-top: 4rem
}
.footer_menu:before, .footer_menu:after {
	display: table;
	content: "";
	line-height: 0
}
.footer_menu:after {
	clear: both
}
.footer_menu-title {
	text-transform: uppercase;
	margin: 0 0 2.6rem
}
.footer_menu-item {
	margin: 0 0 1.1rem
}
.footer_menu-item a {
	color: #93847f;
	text-decoration: none
}
.footer_right {
	float: right;
	text-align: right;
	margin-top: 4rem
}
.footer_copy {
	text-transform: uppercase
}
.footer_dev {
	position: absolute;
	bottom: 4.5rem;
	right: 3rem
}
.footer_dev span {
	color: #93847f
}
.footer_dev a {
	color: #34272b;
	text-decoration: none
}
.footer_dev img {
	vertical-align: middle;
	margin: -.4rem 0 0 .5rem
}
.footer_salons:before, .footer_salons:after {
	display: table;
	content: "";
	line-height: 0
}
.footer_salons:after {
	clear: both
}
.footer_salons-title {
	font-family: itc_avant_garde_gothicXLt, sans-serif;
	font-size: 3.7rem;
	letter-spacing: 2.4px;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 3.6rem
}
.footer_salons-block {
	width: 64.6rem;
	height: 49.9rem;
	display: inline-block;
	vertical-align: top;
	background-color: #f7f1ef;
	position: relative
}
.footer_salons-block+.footer_salons-block {
	margin: 0 0 0 1.4rem
}
.footer_salons-block-img {
	height: 100%;
	width: auto;
	float: right
}
.footer_salons-block-text {
	width: 32.8rem;
	font-family: itc_avant_garde_gothicXLt, sans-serif;
	/*height: 100%;*/
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 2.8rem 2.1rem 0 3.3rem
}
.footer_salons-block-text-name {
	font-size: 4rem;
	margin: 0 0 2.2rem
}
.footer_salons-block-text-adress {
	font-size: 2rem;
	margin: 0 0 3.6rem
}
.footer_salons-block-text-time {
	font-size: 2rem
}
.footer_salons-block-text-map {
	font-size: 1.4rem;
	position: absolute;
	bottom: 4.1rem;
	display: block;
	text-decoration: none;
	color: #34272b
}
.footer_salons-block-text-map img {
	vertical-align: bottom;
	margin: 0 1.4rem 0 .9rem
}
.footer_salons-block-text-hr {
	width: 15.3rem;
	border-top: 2px solid #cac0bd;
	margin: 0 0 2.4rem
}
.footer_goto {
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 6px;
	margin: 0 0 5.3rem 0
}
.footer_goto a {
	color: #8c8386;
	text-decoration: none
}
.footer_goto img {
	vertical-align: middle;
	margin: 0 1.9rem 0 0
}
.table-land .footer {
	font-size: 1.2rem
}
.table-port .footer_menu-col {
	width: 16.1rem;
	float: left
}
.table-port .footer_salons-block {
	width: 100%
}
.table-port .footer_salons-block+.footer_salons-block {
	margin: 1.4rem 0 0 0
}
.table-port .footer_dev {
	width: 20rem
}
.mobile-port .footer {
	padding: .6rem 0 0 0
}
/*.mobile-port .footer_salons {
	display: none
}*/
.mobile-port .footer_salons-title {
	display: none
}
.mobile-port .footer_salons-block {
	width: 32rem;
	height: 24.9rem
}
.mobile-port .footer_salons-block+.footer_salons-block {
	margin: .4rem 0 0 0
}
.mobile-port .footer_salons-block-text {
	/*width: 15rem;*/
	width: 100%;
	/*padding: 1.4rem 0 0 1.2rem*/
	padding: 0 0 0 1.2rem;
	margin-top: 5rem;
}
.mobile-port .footer_salons-block-text-name {
	font-size: 2rem;
	margin: 0 0 1.1rem
}
.mobile-port .footer_salons-block-text-hr {
	width: 8.6rem;
	border-top: 1px solid #cac0bd;
	margin: 0 0 1.2rem 1rem
}
.mobile-port .footer_salons-block-text-adress {
	font-size: 1.2rem;
	margin: 0 0 1.4rem
}
.mobile-port .footer_salons-block-text-time {
	padding-top: 5px;
	padding-bottom: 15px;
	float: left;
	font-size: 1.2rem
}
.mobile-port .footer_salons-block-text-map {
	font-size: 1.2rem;
	/*bottom: 2.1rem;*/
	bottom: -2.4rem;
}
.mobile-port .footer_salons-block-text-map img {
	width: 1.7rem
}
.pull-right {
	float: right
}
.pull-left {
	float: left
}
.hide {
	display: none
}
.show {
	display: block
}
.invisible {
	visibility: hidden
}
.affix {
	position: fixed
}
.t-a-c {
	text-align: center
}
.wrapjc {
width:1207px;
position: relative;
margin-bottom: 40px;
}

#fs_text_block {
    font-size: 12px;
    height: 175px;
    overflow: hidden;
    padding: 3px 9px 3px 0;
}
#fs_text_block-overlay {
    background: linear-gradient(rgba(255, 255, 255, 0), #fff) repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 145px;
    margin: -145px 9px 5px 0;
    position: relative;
    z-index: 10;
}
#fs_readmore {
	font-weight:bold;	
}
#fs_readmore:hover {
    cursor:pointer;
	font-weight:bold;
}
.foot_up {
    bottom: 30px;
    right: 30px;
    cursor: pointer;
    display: none;
    position: fixed;
    z-index: 999;
}

.conf-wrap.cw-reg {
	text-align: center;
}

#tableCB .conf-wrap {
	text-align: center;
}

#tableCB .update-captcha img {
    max-height: 45px;
}

#tableCB .captcha-label {
    font-size: 3rem;
}




/* 27.04.2018 */
#fs_text_block { font-size:14px;  line-height: 19px;}
#fs_readmore { font-size:14px;  line-height: 18px; }
.feedback-footer .desc { font-size: 14px; }
#fs_text_block-wrapper{
	padding-left: 10px;
}